#mobile-fsbfiduciaire
{
   text-align: center;
}
body
{
   background-color: #FFFFFF;
}
#wb_logo
{
   vertical-align: top;
}
#logo
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   display: inline-block;
   width: 254px;
   height: 83px;
   vertical-align: top;
}
#wb_francine
{
   vertical-align: top;
}
#francine
{
   border: 2px solid #D3D3D3;
   padding: 0px 0px 22px 0px;
   margin: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 499px;
   vertical-align: top;
}
#wb_Text1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text6
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_adresse 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   text-align: center;
   vertical-align: top;
}
#wb_adresse
{
   color: #000000;
   font-family: Tahoma;
   font-weight: normal;
   font-size: 17px;
   line-height: 21px;
}
#wb_adresse
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   padding: 0px 0px 12px 0px;
   margin: 0;
   display: inline-block;
   width: 89px;
   height: 86px;
   vertical-align: top;
}
#Collapsible1
{
   text-align: center;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   text-align: left;
   vertical-align: top;
}
#wb_Text2
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 17px;
   line-height: 20px;
}
#wb_Text2
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   text-align: left;
   vertical-align: top;
}
#wb_Text3
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 17px;
   line-height: 20px;
}
#wb_Text3
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   text-align: left;
   vertical-align: top;
}
#wb_Text4
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 17px;
   line-height: 20px;
}
#wb_Text4
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   text-align: left;
   vertical-align: top;
}
#wb_Text5
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 17px;
   line-height: 20px;
}
#wb_Text5
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
